<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>22A380019</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>PhotoPicker</string>
	<key>CFBundleExecutable</key>
	<string>PhotoPicker</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.mobileslideshow.photo-picker</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>1.0</string>
	<key>CFBundleName</key>
	<string>PhotoPicker</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>646.2.101</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>14.4</string>
	<key>DTSDKBuild</key>
	<string>23E200</string>
	<key>DTSDKName</key>
	<string>macosx14.4.internal</string>
	<key>DTXcode</key>
	<string>1500</string>
	<key>DTXcodeBuild</key>
	<string>15E6079e</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.4</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionContextClass</key>
		<string>PUPhotoPickerExtensionContext</string>
		<key>NSExtensionContextHostClass</key>
		<string>PUPhotoPickerExtensionHostContext</string>
		<key>NSExtensionHostViewControllerClass</key>
		<string>PUPhotoPickerHostViewController</string>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.mobileslideshow.photo-picker</string>
		<key>NSExtensionPrincipalClass</key>
		<string>PUPhotoPickerRemoteViewController</string>
		<key>RunLoopType</key>
		<string>_UIApplicationMain</string>
	</dict>
	<key>UIDeviceFamily</key>
	<array>
		<integer>2</integer>
		<integer>6</integer>
	</array>
	<key>UIForceModernPointsPerMeter</key>
	<true/>
</dict>
</plist>
